Závažná zraniteľnosť v OpenSSL 1.0.2

28.01 | 12:12 | LUcoRP | Bezpečnosť

Vývojový tím OpenSSL oznámil, že dnes budú vydané aktualizácie ich knižnice vo verziách 1.0.2f a 1.0.1r. Aktualizácie riešia opravu dvoch zraniteľností. Zraniteľnosť vo verzii 1.0.2 je závažná.

Zdroj: Abclinuxu.cz